Reply To: VoodooShield 5.70

Forums VoodooShield Support Forum VoodooShield Releases VoodooShield 5.70 Reply To: VoodooShield 5.70

    VecchioScarpone
    Participant
    AU
    Dan thanks,

    5.96b over the top, the only issue it has to do with Whitelist not allowing Brave to update, needing my input to resolve. But this has been the case with all version of VS so far.

    Note that with 5.95-96 the whitelist is very very chatty, I have to constantly allow processes I use regularly that never prompted me before. I suspect this has something to do with the changes on protected vulnerable apps you mentioned in your first post with the link to 5.95.

    "Today is yesterday's future - Carpe diem"

    0
    0